Subject: [Softwires] Ben Campbell's No Objection on draft-ietf-softwire-map-mib-12: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 23 May 2018 10:14:51 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-softwire-map-mib-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-softwire-map-mib/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Please consider using the boilerplate from RFC 8174 rather than 2119. There are
some lower case instances of normative keywords.